<Input::ListWithAdd @plusLabel={{t "entry"}} @value={{@value}} @factoryValue={{this.factoryValue}} @onChange={{@onChange}} ...attributes as |value change|>
  <Input::TimeTracking @value={{value}} @onChange={{change}} />
</Input::ListWithAdd>